spark_config_value {sparklyr} | R Documentation

## A helper function to retrieve values from `spark_config()`

### Description

A helper function to retrieve values from `spark_config()`

### Usage

    spark_config_value(config, name, default = NULL)

### Arguments

`config` | The configuration list from `spark_config()`
`name` | The name of the configuration entry
`default` | The default value to use when entry is not present

[Package sparklyr version 0.6.3 Index]